* {
	box-sizing: border-box;
}

body {
	/* background: #232429; */
  background-color: grey;
	margin: 20px 0;
}

.wrapper {
  background-color: #e6e4dd;
  /* background-image: url('../img/yellowish_light_brown_tileable_texture.jpg'); */
	margin: 0 auto;
	width: 80%;
	max-width: 1000px;
	box-shadow: 10px 10px 5px #888888;
  /*border-style: solid;
  border-width: 2px;
  border-color: black;
  border-radius: 6px; */
}

.section-label {
	opacity: 0.6;
	text-transform: uppercase;
	font-size: 0.7em;
	font-weight: bold;
	margin-top: 0;
}

/* header {
 max-width: inherit;
 width: 90%;
} */

h3.introTitle {
  font-family: 'Bevan', cursive;
  color: #383838;
  font-style: none;
  margin: 20px 20px;
	display: inline;
}
h3.introTitle a{
	color: #383838;
	text-decoration: none;
}
h3.introTitle a:link {
	color: grey;
}
/*Intro title psuedo classes
nav.mainNav a:link {
  color: grey;
}
nav.mainNav a:visited {
  color: #7a7a7a;
}
nav.mainNav a:focus {
  color: green;
}
nav.mainNav a:hover {
  color: orange;
}
nav.mainNav a:active {
  color: blue;
}
*/

/************************************
Front page styles
*************************************/
h1.maintitle {
  font-family: 'Bevan', cursive;
  text-align: center;
  font-weight: 100;
  font-size: 3em;
  color: #383838;
  margin: 0 20px 0 20px;
  padding: 0;
  /* text-align: center; */
}
h2.subtitle {
  margin: 5px 20px 5px 20px;
  text-align: center;
  font-family: 'Special Elite', cursive;
}
a.maintitle {
  text-decoration: none;

}
/************************************************
Internal page heading styles
*************************************************/
h1.maintitle {
	font-family: 'Rye', cursive;
  /* font-family: 'Bevan', cursive; */
  text-align: center;
  font-weight: 100;
  font-size: 3em;
  color: #383838;
  margin: 0 20px 0 20px;
  padding: 0;
  /* text-align: center; */
}
h2.subtitle {
  margin: 5px 20px 5px 20px;
  text-align: center;
  font-family: 'Special Elite', cursive;
}
h4.locationTitle {
	margin: 5px 20px 5px 20px;
  text-align: center;
  font-family: 'Special Elite', cursive;
}
a.maintitle {
  text-decoration: none;

}

/************************************************
Horizontal lines styles
*************************************************/
hr.style-one {
  width: 98%;
  height: 4px;
  background: #383838;
  margin-bottom: 0;
  margin-top: -3px;
}

hr.style-two {
  width: 98%;
  height: 2px;
  background: #383838;
  margin-bottom: 0;
  margin-top: 2px;
  padding: 0;
}
hr.style-twoA {
  width: 98%;
  height: 2px;
  background: #383838;
  margin-bottom: -3px;
  margin-top: 0;
  padding: 0;
}

/*img.center {
		float right;
		position: absolute;
    margin: auto;
} */

.fancyLine1-container {
	text-align: center;
	margin: auto;
	/* margin-left: 60px;
	margin-right: 60px; */
	width: 50%;
}
/*img{
    display: block;
}
.parent{
    text-align: center;
		width: 25%;
		margin-right: 0;
} */


.icon-container {
  font-size: 60px;
  float: left;
  margin: 0 30px 10px 20px;
  height: 75px;
}

.volumeDate-container {
  margin: 5px 20px 5px 20px;
  display: inline-block;
	width: 96%;
	text-align: center;
	font-family: 'Roboto Slab', serif;
}
.volumeDate-containerAlign {
	text-align: center;
}

.left {
    width: 33.33%;
    float: left;
	}
.center {
		width: 33.33%;
		float: left;
	}
.right {
		width: 33.33%;
		float: right;
	}

/*.left {
	float: left;
}

.right {
	float: right;
}
.center {
	text-align: left;
	margin: 0 auto !important;
  display: inline-block;
} */

.volumeDate-container h3 {
  margin: 0 20px 0 20px;
}


nav ul {
  list-style: none;
  text-align: center;
  margin-top: 0;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
  overflow: hidden;
  padding: 0;
}
/*
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
} */
nav li {
  display: inline-block;
  text-align:center;

  /* float: left; */
  /* display: inline;
  text-align: center; */
}
nav li i {
  /* float: left; */
  padding-top: 15px;
  /*padding-bottom: 10px; */
}
nav li a {
  display: block;
  padding: 14px 8px;
}
/*nav {
  align: center;
} */

nav.mainNav {
  /* position: relative; */
  color: #7a7a7a;
  /* color: #929088; */
  z-index: 1;
	background-color: #e6e4dd;

	margin: 0 auto;
	/* width: 80%; */
	max-width: 100%;
}
nav.mainNav a {
  text-decoration: none;
  color: #7a7a7a;
  /* font-family: 'Fira Sans', sans-serif; */
	font-family: 'Roboto Slab', serif;
  text-transform: uppercase;
  font-weight: bold;
}
/* Main Nav Bar: pseudo classes */
nav.mainNav a:link {
  color: grey;
}
nav.mainNav a:visited {
  color: #7a7a7a;
}
nav.mainNav a:focus {
  color: green;
}
nav.mainNav a:hover {
  color: orange;
}
nav.mainNav a:active {
  color: blue;
}
/***************************************************
Mobile Nav and Media Queries
****************************************************/
.hamburger-container {
  margin-top: 5px;
	margin-left: 10px;
	font-size: 1.5em;
  color: black;
}

.mobile-nav {
  display: none;
}
@media (max-width: 950px) {
  h1.maintitle {
		font-size: 1.75em;
  }
	h2.subtitle {
		font-size: 1em;
	}
	h4.locationTitle {
		font-size: 0.75em;
	}
	.volumeDate-container {
		font-size: 10px;
	}
}

@media (max-width: 1020px) {
  .mainNav {
    display: none;
  }
  .mobile-nav {
    display: block;
  }
	h3.introTitle {
		margin-left: 0;
		margin-top: 15px;
	}

}
/****************************************************
Drop down mobile nav
*****************************************************/

.dropbtn {
		background-color: #e6e4dd;
    /*background-color: #4CAF50;*/
    color: #383838;
    padding: 5px;
    font-size: 20px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: grey;
}

.dropdown {
    position: relative;
		float: left;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #e6e4dd; /*newsprint color*/
		border: 1px solid #383838; /* charcoal ink color */
    min-width: 200px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: #383838;
		font-size: 16px;
		/* font-size: 0.75em; */
		font-family: 'Special Elite', cursive;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {
	background-color: white;
	/* background-color: #f1f1f1 */
}

.show {display:block;}
/****************************************************
Anchored nav
*****************************************************/
.affix {
			position: fixed;
			top: 0;
			left: 0;
			right: 0;
			/* left: 10.75%;
			right: 10.75%; */
      /*width: 100%; */
			/*width: 78.8%; */
			/*max-width: 1000px;*/
			/*margin-left: 20%;
			margin-right: 20%;*/
			/*margin: 0 auto;
			width: 80%;
			max-width: 1000px; */

			/*padding-left: 5%;
			padding-right: 5%; */
  }
	/*.affix {
		position: fixed;
		top: 0;
		max-width: inherit;
	  width: inherit;
	} */
  .affix + .container-fluid {
      padding-top: 70px;
  }

.navStaticContainer {



}
/***************************************************
Main body styles
****************************************************/
/*.firstLetter {
	font-size: 2em;
	float: left;
	font-weight: bold;
}*/
/*p::first-letter {
	font-size: 3em;
	float: left;
	font-weight: bold;
	font-family: 'Special Elite', cursive;
}*/


p.mainbodyText {
  font-family: 'Crimson Text', serif;
}

.main-story-container {
  margin-left: 20px;
  margin-right: 20px;
}

h1.main-story-heading {
  font-family: 'Special Elite', cursive;
}

.main-story-container p {
	font-family: 'PT Serif', serif;
}
.main-story-container h3 {
	font-family: 'Roboto Slab', serif;
}

.main h1 {
	font-family: 'Special Elite', cursive;
	text-align: center;
}
.secondary h1 {
	font-family: 'Special Elite', cursive;
	text-align: center;
}
.main-story-container ul {
	font-family: 'PT Serif', serif;
}
/* * * * * * * * * * * * * * * * * * *
Sections
* * * * * * * * * * * * * * * * * * */


.main, .secondary {
    float: left;
}

.main {
    width: 60%;
    margin-right: 20px;
		/* border-style: solid;
		border: 0 5px 0 0; */
}

.secondary {
    width: calc(40% - 20px);
}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

@media (max-width: 780px) {
  .main, .secondary {
    width: 100%;
    margin-right: 0;
  }
}


/*****************************************************
footer
******************************************************/
footer {
    font-size: 0.9em;
		font-family: 'Roboto Slab', serif;
    font-weight: lighter;
		/* padding: 15px; */
		margin-left: 20px;
		margin-right: 20px;
}

.footer-1, .footer-2, .footer-3 {
    float: left;
    width: calc(33.3332% - 20px);
    margin-right: 20px;
}

.footer-1 {
    width: 33.3332%;
}

.footer-3 {
    margin-right: 0;
}

@media (max-width: 780px) {
  .footer-1, .footer-2, .footer-3 {
    width: 100%;
    margin-right: 0;
  }
}

footer h5 {
    font-size: 1.2em;
		margin-top: 4px;
    margin-bottom: 0;
    color: rgba(0,0,0, 0.6);
}

footer hr {
    border: none;
    border-bottom: 1px solid rgba(0,0,0, 0.2);
}

footer a {
		color: #383838;
    /* color: rgba(255,255,255,0.6); */
    display: inline-block;
		text-decoration: none;

}
footer ul {
	text-align: left;
	list-style: none;
	padding: 0;
}

footer li {
    margin-bottom: 10px;
}

footer i {
    width: 20px;
		color: #383838;
    /* color: rgba(255,255,255,0.2); */
}

.social-media-links li{
    display: inline-block;
}

.social-media-links i{
    font-size: 1.7em;
    width: 30px;
}

footer.subFooter {
  margin: 0 20px 0 20px;
}
